### Property

# Gtk Shortcut:trigger

since: 4.0

#### Declaration

    property trigger: Gtk.ShortcutTrigger [ read, write ]

#### Description [src]

The trigger that triggers this shortcut.

Type: | `GtkShortcutTrigger`
Available since: | 4.0

Getter method | `gtk_shortcut_get_trigger()`
Setter method | `gtk_shortcut_set_trigger()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no